[Desktop Entry]
Type=Application
Exec=klatin -caption "%c" %i %m
Icon=klatin
X-DocPath=klatin/index.html
Comment=A program to help revise Latin
Terminal=false
Name=KLatin
GenericName=Latin Reviser
Categories=Qt;TDE;Education;Languages;
